Bug 138129 - App font doesn't track GNOME app font
App font doesn't track GNOME app font
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2004-11-04 16:08 EST by Dan Williams
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-26 12:25:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2004-11-04 16:08:47 EST
When you change the size of the font in the Font preference applet,
firefox doesn't automaticalyl resize its app font to be the same. 
This sucks for people who are blind or just came back from a pupil
dilation at the optometrist and are mostly blind for the next 2 hours.
Comment 1 Dan Williams 2004-11-04 16:10:09 EST
Ok, it does somewhat track the GNOME app font, but you have to quit &
restart to get it to recognize the font change.  Come on, even OOo can
change the font size and face of its app font on the fly :)  Get with
the program.
Comment 2 Christopher Aillon 2004-11-14 15:33:46 EST
Is there a callback or something I can use?
Comment 3 Matthias Clasen 2006-11-26 12:25:51 EST
Seems to work fine with the firefox thats in rawhide.

Note You need to log in before you can comment on or make changes to this bug.